Technical FAQs

Ask a Question

Unable to open Vamp ICD file with GOOSE subscriptions using CET850

Issue: Unable to open Vamp ICD file with GOOSE subscriptions using CET850. An information message will be displayed stating "Select an SCL file compatible wth IEC61850 Edition 1."

Product Line: Vamp Protection Relays

Resolution:
CET850 does not handle the Edition 2 extensions that must be programmed for GOOSE subscriptions correctly. If using a VAMP protection relay where GOOSE subscription is necessary the software tool SCD Editor must be used.
Was this helpful?
What can we do to improve the information ?